
/* Notes undo/redo action name for adding an item */
"Add Item" = "Elem hozzáadása";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Elem törlése";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Elem áthelyezése";
